.version.about_us /* version checker */
{
	color: #00001A;
	background-color: #568FED;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 875.9901955867601px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FF9144;
	background-color: rgba(255, 105, 0, 0.73);
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 14px;
}

#pu2992
{
	width: 0.01px;
	margin-left: -13px;
}

#u2992
{
	z-index: 2;
	width: 445px;
	margin-right: -10000px;
	margin-top: 50px;
}

#menuu2911
{
	z-index: 4;
	width: 359px;
	margin-right: -10000px;
	margin-top: 230px;
	left: 23px;
}

#u2975
{
	width: 359px;
}

#pu2978
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2978
{
	z-index: 7;
	width: 359px;
	margin-right: -10000px;
}

._u2978.f3s_top
{
	height: 38px;
	width: 359px;
	padding-bottom: 5px;
}

#pu2978.MuseMenuActive ._u2978.f3s_top
{
	height: 43px;
	width: 359px;
}

#u2981-4_clip
{
	width: 359px;
	height: 38px;
}

#pu2978.MuseMenuActive #u2978
{
	width: 359px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u2989
{
	z-index: 13;
	width: 381px;
	margin-right: -10000px;
	left: 14px;
}

#u2990
{
	z-index: 14;
	width: 379px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u2991
{
	z-index: 15;
	width: 363px;
	height: 94px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u3559
{
	z-index: 16;
	width: 292px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 57px;
}

#u4597
{
	z-index: 59;
	width: 146px;
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
	left: 36px;
}

._u4597.f3s_top
{
	background-image: url("../../images/u4597-full.png");
	height: 46px;
	background-position: left top;
	width: 146px;
}

#u4598-4
{
	z-index: 60;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#pu811
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: -5px;
}

#u811
{
	z-index: 25;
	width: 335px;
	position: relative;
	margin-right: -10000px;
}

#u814
{
	z-index: 26;
	width: 335px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.43);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.43);
}

#u812-16
{
	z-index: 27;
	width: 314px;
	min-height: 358px;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 11px;
}

#u812-2,#u812-3,#u812-5,#u812-8,#u812-11
{
	font-size: 14px;
}

#u812-6,#u812-9,#u812-12
{
	font-size: 26px;
	line-height: 31px;
}

#u812-14
{
	font-size: 26px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u812-13
{
	font-size: 14px;
	line-height: 17px;
}

#u897-4
{
	z-index: 43;
	width: 27px;
	min-height: 30px;
	color: #000000;
	font-size: 8px;
	line-height: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 179px;
}

#u898-4
{
	z-index: 47;
	width: 27px;
	min-height: 30px;
	color: #000000;
	font-size: 8px;
	line-height: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 237px;
}

#u899-4
{
	z-index: 51;
	width: 27px;
	min-height: 30px;
	color: #000000;
	font-size: 8px;
	line-height: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 190px;
}

#u4521-4
{
	z-index: 55;
	width: 27px;
	min-height: 30px;
	color: #000000;
	font-size: 8px;
	line-height: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 29px;
}

#u4599
{
	z-index: 64;
	width: 298px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 59px;
	margin-top: 9px;
	position: relative;
}

#u4599 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u4801
{
	z-index: 22;
	width: 92px;
	min-height: 24px;
	margin-left: 301px;
	margin-top: 186px;
}

#u4803
{
	z-index: 23;
	width: 113px;
	margin-left: 235px;
	top: -4px;
	margin-bottom: -4px;
}

#u3575-4
{
	z-index: 18;
	margin-left: 66px;
	margin-top: 9px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 1px;
}

#page .verticalspacer
{
	clear: both;
}

